<div class="container">
    <div class="row">
        <div class="col-md-12">
            <div class="card m-3">
                <div class="card-body">
                    <h4 class="card-title">{{ post.title | uppercase}}</h4>
                    <small> <strong>Name: </strong> {{ post.name }}</small>
                    <small> <strong>Email: </strong> {{ post.email }}</small>
                    <p>{{ post.body }}</p>
                </div>
            </div>
        </div>
    </div>
    <div class="comments">
        <h3 class="title-comments">Комментарии({{length}})</h3>
        <ul class="media-list">
            <div class="card m-3" *ngFor="let postComments of comments">
                <div class="card-body">
                    <li class="media">
                        <div class="media-left">
                            <h3>{{ postComments.email }}</h3>
                            <p>{{ postComments.body }}</p>
                        </div>
                    </li>
                </div>
            </div>
        </ul>
    </div>
</div>